BEMS compatibility: Operating systems Skip Navigation

BEMS
compatibility: Operating systems

BEMS
installations are supported only on English implementations of the operating system.
BlackBerry
provides limited support for legacy
Windows
operating systems that are no longer supported by
Microsoft
. For more information, see Support for BlackBerry Enterprise Mobility Server on legacy Windows operating systems in the BlackBerry Enterprise Software Lifecycle Reference Guide.
OS (64-bit)
3.7.x
3.6.x
3.5.x
Windows Server
2022
Sup
Sup
Sup
1
Windows Server
2019
Sup
Sup
Sup
Windows Server
2016
Sup
Sup
Sup
1
BEMS
3.5.5.9 or later is supported on a computer that is running
Windows Server
2022.